Subject: New Reply Received - Re: فاتورة مشترياتك
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 06:31:38 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: فاتورة مشترياتك  Ticket comment <div dir="ltr">
<div>Before I told you that I changed my number.</div>
<div>92252004</div>
<div><br></div>
<div>this is my new number.</div>
<div>The reason I'm not responding to your emails is because you're not checking any emails that I send to you, Now we are in November and I reached you in May. You have to check your customer service because they don't do their job well.<br>
</div>
</div>
<br><div class="gmail_quote"><div class="gmail_attr" dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 1, 2022 at 4:00 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;padding-left:1ex;border-left-color:rgb(204,204,204);border-left-width:1px;border-left-style:solid"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aisha,<br><br>
</div>
<div dir="ltr">Thank you for reaching out to us and allowing us to serve you.<br>​<br>We apologize for the inconvenience caused.<br> <br>As per ​the concerned team, you have been contacted on the mobile number 66996585, but no response. Please confirm if this mobile number is working. <br> <br>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='text-align:left;color:rgb(0,0,0);text-transform:none;text-indent:0px;letter-spacing:normal;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;word-spacing:0px;display:inline;white-space:normal;box-sizing:border-box;float:none;background-color:rgb(255,255,255)'>Home Centre </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361586